﻿



    .container .RadTabStrip .rtsLevel1 {
        border: none;
    }

    .container .RadTabStrip .tab {
        background-color: #ccc;
        /*min-width: 65px;
        height: 25px;*/
        border-right: 1px solid #FFF;
        text-align: center;
        vertical-align: middle;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }


        .container .RadTabStrip .tab.selectedTab {
            background-color: #FF9900;
            color: #fff;
        }

        .container .RadTabStrip .tab.hoveredTab {
            background-color: #FF9900;
            color: #fff;
        }

            .container .RadTabStrip .tab.hoveredTab.selectedTab {
                background-color: #FF9900;
            }

        .container .RadTabStrip .tab .rtsLink {
            border: none;
            padding: 4px 6px 4px 6px;
            /*padding: 8px 0 0 8px;*/
        }

        .container .RadTabStrip .tab .rtsTxt {
            font-family: 'Open Sans', sans-serif;
            font-size: 13px;
        }

            .container .RadTabStrip .tab .rtsTxt:before {
                display: block;
                height: 22px;
                width: 22px;
                border-radius: 15px;
                background-color: #FFF;
                font-family: 'Open Sans', sans-serif;
                font-size: 13px;
                text-align: center;
                margin: 0 auto 1px auto;
                padding: 4px;
            }
